

@media only screen and (max-width:1280px){
    .shine-con .owl-next {
        right: 0%;
    }
    .shine-con .owl-prev {
        left: 0%;
    }
    .acti-125-ob .bike-bot-img img {
        margin-top: 0px;
    }
    .motorcycle {
        background-image: none;
        padding: 50px 50px;
        background-color: #d0eada;
    }
    .bike-area-1 {
        flex-direction: column;
        gap: 50px;
    }
    .moto-text-area {
        width: 100%;
        text-align: center;
    }

    .bike-bot {
        width: 51%;
        margin: 0 auto;
    }
    .bike-area-yrrrr {
        width: 66%;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .gallery-2 {
        width: 30%;
    }
    .gallery-con {
        gap: 80px;
    }
    .tabs {
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }
    .gallery {
        padding: 80px 80px;
    }
    .bike-bot-img {
        margin-bottom: 0px;
    }
   
}



@media only screen and (max-width:912px){
.head h3 {
    font-size: 40px;
}
.bike-img img{
    width: 100%;
}
.fea-main-area {
    padding: 50px 29px;
}
.fea-text p {
    font-size: 14px;
}
.fea-text h1 {
    font-size: 20px;
}
.specification {
    padding: 50px 0;
}
.features {
    margin-top: 50px;
    padding: 50px 0;
}
.fea-main-area .owl-prev {
    left: -8%;
}

.fea-main-area .owl-next {
    right: -8%;
}
.specification .tab {
    font-size: 14px;
}
.gbl_heading {
    font-size: 40px;
}
.gallery {
    padding: 50px 80px;
}


}



@media only screen and (max-width:820px){
.gal-2-area {
    width: 43%;
}



}


@media only screen and (max-width: 786px) {
    .bike-bot {
        width: 70%;
    }
    .bike-top {
        gap: 30px;
        flex-wrap: wrap;
    }
    .bike-color-area {
        width: 20%;
    }


}



@media only screen and (max-width: 712px) {

.moto-text-area p {
    font-size: 16px;
}
.bike-area-yrrrr {
    width: 100%;
}
.fea-area {
    flex-direction: column;
    gap: 50px;
}


.fea-text, .fea-img {
    width: 97%;
}
.gbl_heading {
    font-size: 30px;
}
.head h3 {
    font-size: 30px;
}


}


@media only screen and (max-width: 540px) {
    .gallery-con {
        flex-direction: column;
        gap: 50px;
    }
    .gallery-1, .gallery-2 {
        width: 85%;
        margin: 0 auto;
    }
    .gal-tab-area-in {
        flex-direction: row;
        justify-content:center ;
    }
    .gallery {
        padding: 50px 35px;
    }
    .gal-2-area {
        width: 20%;
    }


}

@media only screen and (max-width: 480px) {
    .motorcycle {
        padding: 50px 30px;
    }
    .mod-1 p {
        font-size: 15px;
    }
    .bike-color-area {
        width: 26%;
    }
    .get-bg, .enq-bg {
       display: none;
    }
    .features {
        padding: 0px 0;
    }
    .gallery {
        padding:0 35px 50px;
    }
    .shine-slider {
        padding: 50px 0;
        position: relative;
    }
    .bike-bot {
        width: 90%;
    }

    .moto-text-area p {
        margin-top: 0px;
    }

    
}


@media only screen and (max-width: 430px) {
    .gal-2-area {
        width: 37%;
    }
    .gallery-1, .gallery-2 {
        width: 100%;
    }
    .head h3 {
        font-size: 25px;
    }
    .fea-text h1 {
        font-size: 18px;
    }
    .fea-text p {
        font-size: 13px;
    }




}
















